<doctrine-mapping>
    <entity repository-class="App\Repository\ActorRepository" name="App\Entity\ActorEntity" table="actor">
        <id name="id" type="string" column="id" length="8"/>
        <field name="firstName" type="string" column="firstName" length="32"/>
        <field name="lastName" type="string" column="lastName" length="32"/>
        <field name="nickname" type="string" column="nickname" length="32"/>
        <field name="active" type="boolean" column="active" />
    </entity>
</doctrine-mapping>